Subject: RE: 10-13-13
From: "Char Olson" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Fri, 20 Sep 2013 08:56:45 -0500

I think that's the name.

It's where the theater is.

The main building with ticket sales, bathrooms, gift shop etc.

I'll ask the following to talk

Tracy and I will say a few words.

Lola Huber

Norma Sophie

Maybe

Norma Clavadatscher

Elayne Clipper Hanson

Some of our board members

Who knows

It will be a relaxed environment

We will acknowledge a couple of birthdays

And

Hand out door prizes

The ring master David can say a bit about the circus history

And the new director too.

Not  to worry

Perhaps a video we can sell down the road sometime.

I'll send Tracy's response from last night  

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Friday, September 20, 2013 8:14 AM
To: Char Olson
Subject: Re: 10-13-13

Will have a camera there.

I would be surprised if there would be many that have something to
say....hopefully there will be.

By "main bldg" you mean the Feld Museum?

 

From: Char Olson <mailto:[email-masked]>  

Sent: Thursday, September 19, 2013 6:34 PM

To: Kirchstein Jim <mailto:[email-masked]>  

Subject: 10-13-13

 

Hi Jim.

Today was so very enlightening at CWM.

I did miss meeting the new Exc. Director but talked to Ralph Pierce their
chef who had a

Supper club some 30 years ago.

Read the attachment.

I've overjoyed that they'll have room in the main building.

A question for you both.

Can you or someone you know video tape parts of the afternoon when various
people speak about

ADS and or/Derleth?

That will be making history and probably something we can sell down the
road.

Instead of having them come up to the mic. Tracy could walk over to them
while seating and the

Camera man could follow.

What do you think of that?